# Sample localization file for English. Add more files in this directory for other locales.
# See http://github.com/svenfuchs/rails-i18n/tree/master/rails%2Flocale for starting points.

en:
  
  _locale: English
  
  me: Me
  account_settings: Account settings
  add: Add
  back: Back
  browse: Browse
  cancel: Cancel
  create_fail: Creation failed
  create: Create
  delete: Delete
  desktop: Desktop
  disable: Disable
  dots: ●●●●●●
  downloaded: Downloaded
  download: Download
  edit: Edit
  email: Email
  enable: Enable
  forgot_password: Forgot your password?
  help: Help
  hide: Hide
  homepage: Homepage
  login: Login
  logout: Logout
  no_: "No"
  nothing: Nothing
  nccu: NCCU
  nccu_c:
    nccu_ldap_uid: NCCU LDAP Account
  off_upcase: "OFF"
  on_upcase: "ON"
  or_lower: or
  password: Password
  register: Register
  remember_me: Remember me
  search_nccu: Search NCCU
  show: Show
  submit: Submit
  sure?: Are you sure?
  update: Update
  update_failed: Update failed
  view: View
  view_count: View count
  yes_: "Yes"
  addthis_tools:
    add_to_bookmark: Add this to bookmark
  all_content: All Content
  all_file: All File
  all_member: All Member
  content: Content
  data: Data
  file: File
  file_type: File Type
  hits: Hits
  item: Item
  member: Member
  module: Module
  most_visited_page: Most Visited Page
  quantity: Quantity
  recent_update: Recent Update
  referral_in_links: Referral in Links
  role: Role
  site_info: Site Info
  site_name: Site Name
  sitemap: Sitemap
  statistics: Statistics
  title: Title
  total_visitors: Total Visitors
  traffic: Traffic

  visitors_today: Today's visitors
  visitors_this_week: This week's visitors
  visitors_this_month: This month's visitors
  visitors_this_year: This year's visitors

  errors:
    at_least_one: must at least have one value

  admin:
    access:
      denied:
        app:
          not_sub_manager: Access Denied for you are not SubManager for this app
          not_manager: Access Denied for you are not SubManager for this app
          not_authed_user: Access Denied for you are not User for this app
        not_admin: Access Denied for you are not Admin
        object: "Access Denied for you don't have permission for this object"
    action: Action
    ad_banner: AD Banner
    ad:
      sec_place_holder: Enter 3 if 3 sec
      ab_fx: FX
      all_banners: AdBanner list
      banner_best_size: Banner Best Size
      best_size: Best size
      new_banner: New banner
      new_image: New image
      showing: Showing
      not_showing: NotShowing
      picture_list: Picture List
      title: Title
      transition_sec: Transition time
      trans_unit_sec: sec
      update_banner: Update Banner
      widget_info_for_ad_image_size: "Best size with: %{best_size}"
    add: Add
    add_item: Add item
    add_language: Add language
    add_drop_down_item: +Add Menu Item
    admin: Admin
    action: Action
    all_articles: List
    always_display_title: Always displayed in the title bar
    announcement: Announcement
    asset: Asset
    assets:
        file: File
        album: Album
        video: Video
        book: Book
    attributes: Attributes
    author: Author
    calendar: Calendar
    cant_delete_self: You can not delete yourself.
    cant_revoke_self_admin: You can not revoke your admin role yourself.
    category: Category
    choose_file: Choose a file...
    class: Class
    content: Content
    create_error_link: Error when creating link.
    create_error_page: Error when creating page.
    create_success_home: Homepage was successfully created.
    create_success_layout: Layout was successfully created.
    create_success_link: Link was successfully created.
    create_success_page: Page was successfully created.
    create_success_snippet: Snippet was successfully created.
    create_success_user: User was successfully created.
    data: Data
    dashboard: Dashboard
    delete_language: Delete language
    description: Description
    design: Template
    disable_language: Disable language
    editing_home: Editing homepage
    editing_layout: Editing layout
    editing_link: Editing link
    editing_page: Editing page
    editing_snippet: Editing snippet
    editing_info: Editing user information
    editing_role: Editing user role
    email: Email
    enable_language: Enable language
    enabled_for: Enabled for
    file_name: Filename
    file_size: File size
    file_upload: File upload
    format: Format
    home: Home
    id: ID
    info: Information
    intro: Introduction
    is_published: Is published
    item: Item
    key: Key
    keywords: Keywords
    language: Language
    layout: Layout
    layout_name: Layout name
    links: Links
    link: Links
    list_assets: Assets list
    list_designs: Designs list
    list_items: Items list
    list_puchases: Purchases list
    list_snippets: Snippets list
    list_users: Users list
    list_infos: User information list
    list_roles: User roles list
    mail_address: Address
    mail_port: Port
    mail_domain: Domain
    mail_authentication: Authentication
    mail_user_name: User Name
    mail_password: Password
    mail_tls: TLS
    mail_enable_starttls_auto: Enable Start TLS Auto
    member: Member
    menu_enabled_for: Menu enabled for
    module:
      authorization: Module Authorization
    move_down: Move down
    move_up: Move up
    multilingual: Multilingual
    my_avatar: My Avatar
    no_home_page: You don't have a homepage
    no_layout: You don't have a layout
    name: Name
    nccu: NCCU Custom
    nccu_c:
      nccu_ldap_uid: NCCU LDAP Account
    new_asset: New asset
    new_component: New component
    new_design: New design
    new_home: New homepage
    new_layout: New layout
    new_link: New link
    new_page: New page
    new_snippet: New snippet
    new_user: New user
    new_info: New user information
    new_role: New user role
    news: News
    non_multilingual: Non multilingual
    object_auth:
      list_title_of_users: %{auth_title} Auth List
      update_done: Update done,reulst showing in list
      update_failed: Update failed
    options: Options
    orig_upload_file: Original filename
    page: Page
    page_context:
      edit: Edit
      ob_auth:
        edit: Category authorization
    page_part_kinds:
      text: Text Area
      public_r_tag: System Widget
      module_widget: Plug-in Module Widget
    position: Position
    published?: Published?
    purchase: Purchase
    registered: Registered
    role: Role
    roles: Roles
    setup_member: Member setup
    setup_translations: Translations setup
    setup_designs: Designs setup
    site: Site
    site_description: Site description
    site_footer: Site footer
    site_settings: Site Setting
    site_sub_menu: Site sub-menu
    site_title: Site title
    super_pages: Super pages
    structure: Structure
    tags: Tags
    title: Title
    translation: Translation
    type: Type
    up_to_date: Up-to-date
    update_error_link: Error when updating link.
    update_error_page: Error when updating page.
    update_success_content: Content was successfully updated.
    update_success_home: Homepage was successfully updated.
    update_success_layout: Layout was successfully updated.
    update_success_link: Link was successfully updated.
    update_success_page: Page was successfully updated.
    update_success_snippet: Snippet was successfully updated.
    update_success_user: User was successfully updated.
    upload_design: Upload design
    url: URL
    user: User
    user_role:
      auth:
        all_member: All Member
        manager: Manager
        sub_mamanger: SubManager
        by_role: By Role
        by_sub_role: By SubRole
        block_list: Block List
        privilege_list: Privilege List
        add_manager: Add Manager
        add_sub_manager: Add SubManager
        add_to_block_list: Add to block List
        add_to_privilege_list: Add to privilege List
        auth_by: -AuthBy %{user_display_name}
    info: User information
    panel: User panel
    role: User role
  
  dashboard:
    bulletin: Announcement
    news_bulletin: News
    page_context: Page
    web_link: Link

  panel:
    
  modal:
    close: Close
    preview: Preview
  sys:
    not_previewable: "Preview not support"
    limit_of_upload_file_size: "Upload file must be less than: %{best_size}"
    preview_only_for_img: "Preview only supprt with file type:jpg,png,gif,bmp"
    can_not_display_due_to_no_context: "Can not display due to no context for English"
    module_page_lang_not_support: "We are sorry, this page is not available for English"
  search:
    not_found: "NOT FOUND"
    domains: Google Search Domains
    site_search: Site Search
    sitesearch: Google Site Search
    site_setting_help: Please Enter the search argument for Google search.
    result_get: "Searched about '  %{search_word}  ' Found %{item_num} items"
    too_many: "Search about ' %{search_word} 'resulted more than %{exceed_num} items maybe try to search with more specific terms?"
    unit_get: "Listed items created by :%{unit_name}  Found %{item_num} items"
